## lldpad 0.9.38

=== debian/changelog ===
lldpad (0.9.38-1) experimental; urgency=low

  [ Liang Guo ]
  * Initial release (Closes: #605798)

  [ Ritesh Raj Sarraf ]
  * Also close dcbd ITP since it was renamed to lldpad (Closes: #572457) 
  * [7588ce3] make lintian clean
  * [e22837b] fix maintainer email address
  * [46eb869] clarify LGPL license in copyright

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 29 Apr 2011 13:54:41 +0530
