=== debian/control ===
Source: lldpad
Priority: extra
Maintainer: Debian FCoE Maintainers <pkg-fcoe-general@lists.alioth.debian.org>
Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Liang Guo <bluestonechina@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, pkg-config, libconfig8-dev
Standards-Version: 3.9.1
Section: net
Homepage: http://sourceforge.net/projects/e1000
Vcs-Git: git://git.debian.org/pkg-fcoe/lldpad.git
Vcs-Browser: http://git.debian.org/?p=pkg-fcoe/lldpad.git;a=summary

Package: lldpad-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}
Description: Link Layer Discovery Protocol Implementation (Development headers)
 The lldpad package is an implementation of the Link Layer Discovery Protocol
 (LLDP).  It originated from Intel's Data Center Bridging (DCB) software - the
 dcbd package.  The lldpad package adds LLDP support for all ports in addition
 to DCB Exchange protocol (DCBX) support on DCB capable ports (as was provided
 by dcbd).  Also, support for additional LLDP TLVs has been added.
 .
 DCB is a collection of emerging standards-based technologies designed to allow
 Ethernet to support multiple types of traffic classes in the Data Center.
 The DCBX functionality of this package is designed to work with the DCB kernel
 interface (dcbnl in rtnetlink) that is included in the Linux kernel 2.6.29 or
 higher.  The Intel ixgbe driver supports the dcbnl interface.
 .
 This package contains lldpad development headers.

Package: lldpad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Link Layer Discovery Protocol Implementation (Runtime)
 The lldpad package is an implementation of the Link Layer Discovery Protocol
 (LLDP).  It originated from Intel's Data Center Bridging (DCB) software - the
 dcbd package.  The lldpad package adds LLDP support for all ports in addition
 to DCB Exchange protocol (DCBX) support on DCB capable ports (as was provided
 by dcbd).  Also, support for additional LLDP TLVs has been added.
 .
 DCB is a collection of emerging standards-based technologies designed to allow
 Ethernet to support multiple types of traffic classes in the Data Center.
 The DCBX functionality of this package is designed to work with the DCB kernel
 interface (dcbnl in rtnetlink) that is included in the Linux kernel 2.6.29 or
 higher.  The Intel ixgbe driver supports the dcbnl interface.
 .
 This package contains lldpad runtime binaries.
