## lldpad 0.9.43+git20111215.c0498b

=== debian/changelog ===
lldpad (0.9.43+git20111215.c0498b-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * debian/control:
    - Update homepage
    - Add libnl-dev, flex, dh-autoreconf to Build-Depends
  * debian/rules: use dh_autoreconf to deal bootstrap.sh issue
  * debian/source/options: ignore ylwrap changes, dh-autoreconf
    update it when compiling
  * debian/patches:
    - Remove dont-use-embedded-libconfig.patch, not necessary. 
    - Add fix-hyphen-used-as-minus-sign-in-lldptool-app-8.patch
    - Add fix-typo-in-config-c.patch
    - Add fix-typo-in-lldptool-ets-8.patch
    - Refresh others

 -- Liang Guo <bluestonechina@gmail.com>  Thu, 15 Dec 2011 22:58:32 +0800
