=== debian/control ===
--- 
+++ 
@@ -2,10 +2,16 @@
 Priority: extra
 Maintainer: Debian FCoE Maintainers <pkg-fcoe-general@lists.alioth.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Liang Guo <bluestonechina@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, pkg-config, libconfig8-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), 
+ autotools-dev, 
+ pkg-config,
+ libconfig8-dev (>= 1.3.2~),
+ libnl-dev (>= 1.1),
+ flex,
+ dh-autoreconf
+Standards-Version: 3.9.2
 Section: net
-Homepage: http://sourceforge.net/projects/e1000
+Homepage: http://open-lldp.org/
 Vcs-Git: git://git.debian.org/pkg-fcoe/lldpad.git
 Vcs-Browser: http://git.debian.org/?p=pkg-fcoe/lldpad.git;a=summary
