## lldpad 0.9.44

=== debian/changelog ===
lldpad (0.9.44-1build1) quantal; urgency=low

  * No-change rebuild for the libconfig transition

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 11 Jun 2012 17:25:47 -0600

lldpad (0.9.44-1) unstable; urgency=low

  [ Liang Guo ]
  * New upstream release
  * Replase libconfig8-dev to libconfig-dev (Closes: #661408)
  * debian/control:
    - Bump Standards-Version to 3.9.3
    - Add libreadline-dev to Build-Depends
  * debian/copyright:
    - Update download link
    - Update copyright information

  [ Ritesh Raj Sarraf ]
  * [167d25a] Install empty folder for lldpad (Closes: #669540)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 28 Apr 2012 16:37:33 +0530
