## lldpad 0.9.46

=== debian/changelog ===
lldpad (0.9.46-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -fgnu89-inline, fix build errors with new warnings.
    Closes: #790647.

 -- Matthias Klose <doko@debian.org>  Sat, 25 Jul 2015 13:35:05 +0200

lldpad (0.9.46-3) unstable; urgency=low

  * Added myself as a maintainer of this package.
  * Applied upstream's patch to switch to libnl-3.
  * Updated the standards version to 3.9.6; no changes required.
  * Added a lintian override for liblldp-clif1 packaged in lldapd.
  * Prevent lldpad from being started at install (it breaks).

 -- Jacob Luna Lundberg <jacob@gnifty.net>  Thu, 23 Oct 2014 14:51:55 -0700

lldpad (0.9.46-2) unstable; urgency=medium

  * Add patch to fix build failure. Thanks Hideki Yamane
  * debian/patches
    - add specify_subdir-objects.patch (Closes: #725579)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 12 Feb 2014 23:29:32 +0530

lldpad (0.9.46-1) unstable; urgency=low

  * [8e5431e] Imported Upstream version 0.9.46
  * [4b269d3] Refresh patches
  * [a1194ea] Add README.source
  * [49b09fb] update Vcs links
  * [baf5d63] Add Hardening build

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 16 Jul 2013 19:48:41 +0530
