=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_CFLAGS_MAINT_APPEND = -fgnu89-inline

# For Hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk


%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	libtoolize
	dh_autoreconf
	
override_dh_auto_clean:
	dh_auto_clean
	-rm parse_cli.c

override_dh_installinit:
	dh_installinit --no-start
