=== debian/watch ===
version=3
http://ftp-osl.osuosl.org/pub/open-lldp/open-lldp-(.*)\.tar\.gz
