## lldpad 1.0.1%2Bgit20150824.036e314

=== debian/changelog ===
lldpad (1.0.1+git20150824.036e314-2) unstable; urgency=medium

  * lldpad-dev: add missing depends on lldpad (Closes: #887569)
  * Update debhelper to v11
  * Cleanup trailing whitespace from control files
  * Convert debian/copyright to DEP-5
  * Add debian/tests
  * Bump Standards-Version to 4.1.3
  * Update Vcs-Git and Vcs-Browser URLs
  * Update uscan URL to use SSL
  * Update patch descriptions
  * Fix spelling errors reported by lintian
  * Add lldpad.service Documentation value

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Fri, 26 Jan 2018 20:07:49 +0100

lldpad (1.0.1+git20150824.036e314-1) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * Remove myself from uploaders

  [ Valentin Vidic ]
  * New upstream version 1.0.1+git20150824.036e314
  * Add patch to fix FTBFS with GCC-7 (Closes: #853521)
  * Update to debhelper level 10
  * Add lsb-base to Depends
  * Update Standards-Version to 4.1.2
  * Install bash completion in /usr/share/bash-completion/completions
  * Package all installed files
  * Handle init script management automatically
  * Refresh patches for new upstream version and drop unused patches
  * Replace Priority extra with optional
  * Add myself to Uploaders
  * Package library manpage
  * Fix installation of init and systemd services
  * Add patches for lintian warnings
  * Remove /var/lib/lldpad on purge
  * Fix cleanup of parse_cli.c

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Tue, 26 Dec 2017 19:43:46 +0200
