=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# For Hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk


%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f parse_cli.c

override_dh_auto_install:
	dh_auto_install
	install -D lldpad.init debian/tmp/etc/init.d/lldpad
	mkdir -p debian/tmp/lib/systemd
	mv debian/tmp/usr/lib/systemd/system debian/tmp/lib/systemd

override_dh_installinit:
	dh_installinit -plldpad --only-scripts

override_dh_missing:
	dh_missing --fail-missing
