## lldpad 1.0.1+git20150824.036e314

=== debian/changelog ===
lldpad (1.0.1+git20150824.036e314-3) unstable; urgency=medium

  * Team upload
  * Update Vcs fields for migration from Alioth -> Salsa
  * Add patch for segfault in get_saddr6 (Closes: #897693)
  * Bump Standards-Version to 4.1.4

 -- tony mancill <tmancill@debian.org>  Sun, 13 May 2018 09:05:39 -0700
