=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: lldpad
-Priority: extra
+Priority: optional
 Maintainer: Debian FCoE Maintainers <pkg-fcoe-general@lists.alioth.debian.org>
-Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Liang Guo <bluestonechina@gmail.com>, Jacob Luna Lundberg <jacob@gnifty.net>
-Build-Depends: debhelper (>= 7), 
- autotools-dev, 
+Uploaders: Liang Guo <bluestonechina@gmail.com>, Jacob Luna Lundberg <jacob@gnifty.net>,
+ Valentin Vidic <Valentin.Vidic@CARNet.hr>
+Build-Depends: debhelper (>= 11),
  pkg-config,
  libconfig-dev (>= 1.3.2~),
  libnl-3-dev,
  flex,
- dh-autoreconf,
  libreadline-dev,
  dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Section: net
 Homepage: http://open-lldp.org/
-Vcs-Git: git://anonscm.debian.org/pkg-fcoe/lldpad.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fcoe/lldpad.git;a=summary
+Vcs-Browser: https://salsa.debian.org/fcoe-team/lldpad
+Vcs-Git: https://salsa.debian.org/fcoe-team/lldpad.git
 
 Package: lldpad-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}
+Depends: lldpad (= ${binary:Version}), ${misc:Depends}
 Description: Link Layer Discovery Protocol Implementation (Development headers)
  The lldpad package is an implementation of the Link Layer Discovery
  Protocol (LLDP).  It originated from Intel's Data Center Bridging (DCB)
@@ -39,7 +38,7 @@
 
 Package: lldpad
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: lsb-base, ${shlibs:Depends}, ${misc:Depends}
 Description: Link Layer Discovery Protocol Implementation (Runtime)
  The lldpad package is an implementation of the Link Layer Discovery
  Protocol (LLDP).  It originated from Intel's Data Center Bridging (DCB)
@@ -54,4 +53,4 @@
  the DCB kernel interface (dcbnl in rtnetlink) that is included in the Linux
  kernel 2.6.29 or higher.  The Intel ixgbe driver supports the dcbnl interface.
  .
- This package contains lldpad runtime binaries. 
+ This package contains lldpad runtime binaries.
