## lldpad 1.0.1+git20180808.4e642bd

=== debian/changelog ===
lldpad (1.0.1+git20180808.4e642bd-1) unstable; urgency=medium

  * New upstream version 1.0.1+git20180808.4e642bd
    - Fixes CVE-2018-10932: improper sanitization of shell-escape
      codes (Closes: #905901)
  * Refresh patches for new upstream version
  * Add symbols for liblldp_clif.so.1
  * Package test lldpad only

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Fri, 17 Aug 2018 12:14:54 +0200

lldpad (1.0.1+git20150824.036e314-4) unstable; urgency=medium

  * Team upload.
  * Update FCoE team address (Closes: #899600)

 -- tony mancill <tmancill@debian.org>  Sat, 23 Jun 2018 09:34:16 -0700
