=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: lldpad
 Priority: optional
-Maintainer: Debian FCoE Maintainers <pkg-fcoe-general@lists.alioth.debian.org>
-Uploaders: Liang Guo <bluestonechina@gmail.com>, Jacob Luna Lundberg <jacob@gnifty.net>,
- Valentin Vidic <Valentin.Vidic@CARNet.hr>
+Maintainer: Debian FCoE Maintainers <team+fcoe@tracker.debian.org>
+Uploaders: Liang Guo <bluestonechina@gmail.com>,
+ Jacob Luna Lundberg <jacob@gnifty.net>,
+ Valentin Vidic <Valentin.Vidic@CARNet.hr>,
+ tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 11),
  pkg-config,
  libconfig-dev (>= 1.3.2~),
@@ -10,7 +12,7 @@
  flex,
  libreadline-dev,
  dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Section: net
 Homepage: http://open-lldp.org/
 Vcs-Browser: https://salsa.debian.org/fcoe-team/lldpad
