## lldpad 1.0.1+git20190520.5b9c9b3

=== debian/changelog ===
lldpad (1.0.1+git20190520.5b9c9b3-1) unstable; urgency=medium

  * New upstream version 1.0.1+git20190520.5b9c9b3 (Closes: #925770)
  * Refresh patches for new upstream version
  * Update upstream homepage to github
  * Update my email address
  * Use Multi-Arch: no for lldpad-dev
  * Fix hardening warning reported by blhc
  * Update Standards-Version to 4.4.0
  * Update watch url to check github releases
  * Add Build-Depends-Package: lldpad-dev to symbols file

 -- Valentin Vidic <vvidic@debian.org>  Fri, 16 Aug 2019 14:50:08 +0200
