=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian FCoE Maintainers <team+fcoe@tracker.debian.org>
 Uploaders: Liang Guo <bluestonechina@gmail.com>,
  Jacob Luna Lundberg <jacob@gnifty.net>,
- Valentin Vidic <Valentin.Vidic@CARNet.hr>,
+ Valentin Vidic <vvidic@debian.org>,
  tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 11),
  pkg-config,
@@ -12,15 +12,16 @@
  flex,
  libreadline-dev,
  dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Section: net
-Homepage: http://open-lldp.org/
+Homepage: https://github.com/intel/openlldp
 Vcs-Browser: https://salsa.debian.org/fcoe-team/lldpad
 Vcs-Git: https://salsa.debian.org/fcoe-team/lldpad.git
 
 Package: lldpad-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: no
 Depends: lldpad (= ${binary:Version}), ${misc:Depends}
 Description: Link Layer Discovery Protocol Implementation (Development headers)
  The lldpad package is an implementation of the Link Layer Discovery
