## lldpad 1.0.1+git20200210.2022b0c

=== debian/changelog ===
lldpad (1.0.1+git20200210.2022b0c-1) unstable; urgency=medium

  * New upstream version 1.0.1+git20200210.2022b0c
  * Refresh patches for new upstream version
  * Update debhelper to v12
  * Update Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no
  * Enable Debian CI
  * Add Pre-Depends required for systemd

 -- Valentin Vidic <vvidic@debian.org>  Mon, 17 Feb 2020 19:43:10 +0100
