=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: lldpad
+Section: net
 Priority: optional
 Maintainer: Debian FCoE Maintainers <team+fcoe@tracker.debian.org>
 Uploaders: Liang Guo <bluestonechina@gmail.com>,
  Jacob Luna Lundberg <jacob@gnifty.net>,
  Valentin Vidic <vvidic@debian.org>,
  tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends:
+ debhelper-compat (= 12),
  pkg-config,
  libconfig-dev (>= 1.3.2~),
  libnl-3-dev,
  flex,
  libreadline-dev,
  dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.4.0
-Section: net
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/intel/openlldp
 Vcs-Browser: https://salsa.debian.org/fcoe-team/lldpad
 Vcs-Git: https://salsa.debian.org/fcoe-team/lldpad.git
@@ -41,6 +43,7 @@
 
 Package: lldpad
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: lsb-base, ${shlibs:Depends}, ${misc:Depends}
 Description: Link Layer Discovery Protocol Implementation (Runtime)
  The lldpad package is an implementation of the Link Layer Discovery
