## lldpad 1.1

=== debian/changelog ===
lldpad (1.1-1) unstable; urgency=medium

  * New upstream version 1.1
  * Refresh patches for new version
  * Use Standards-Version 4.5.1
  * Update watch file version to 4
  * Add lintian override for additional manpages
  * Remove Liang Guo from Uploaders (Closes: #961614)

 -- Valentin Vidic <vvidic@debian.org>  Wed, 16 Dec 2020 22:08:15 +0100

lldpad (1.0.1+git20200210.2022b0c-2) unstable; urgency=medium

  * Fix GCC 10 build errors (Closes: #957494)
  * Use debhelper version 13

 -- Valentin Vidic <vvidic@debian.org>  Sat, 09 May 2020 19:57:19 +0200
