=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: net
 Priority: optional
 Maintainer: Debian FCoE Maintainers <team+fcoe@tracker.debian.org>
-Uploaders: Liang Guo <bluestonechina@gmail.com>,
+Uploaders:
  Jacob Luna Lundberg <jacob@gnifty.net>,
  Valentin Vidic <vvidic@debian.org>,
  tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  pkg-config,
  libconfig-dev (>= 1.3.2~),
  libnl-3-dev,
  flex,
  libreadline-dev,
  dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/intel/openlldp
 Vcs-Browser: https://salsa.debian.org/fcoe-team/lldpad
