=== debian/tests/control ===
Depends: lldpad
Restrictions: needs-root
Tests: lldpad
