=== debian/watch ===
version=4
https://github.com/intel/openlldp/releases/ .*archive/v([\d\.]*.*)\.tar\.gz
