## lldpad 1.1+git20221028.aa18720

=== debian/changelog ===
lldpad (1.1+git20221028.aa18720-1) unstable; urgency=medium

  * New upstream version 1.1+git20221028.aa18720
  * Drop lsb-base dependency
  * Use Standards-Version 4.6.2
  * Update watch url to check github tags
  * Refresh patches for new version
  * Update Lintian overrides

 -- Valentin Vidic <vvidic@debian.org>  Sun, 19 Feb 2023 22:47:00 +0100
