=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  flex,
  libreadline-dev,
  dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/intel/openlldp
 Vcs-Browser: https://salsa.debian.org/fcoe-team/lldpad
@@ -44,7 +44,7 @@
 Package: lldpad
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: lsb-base, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Link Layer Discovery Protocol Implementation (Runtime)
  The lldpad package is an implementation of the Link Layer Discovery
  Protocol (LLDP).  It originated from Intel's Data Center Bridging (DCB)
