=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
-
 
 %:
 	dh $@
@@ -23,6 +22,3 @@
 
 override_dh_installinit:
 	dh_installinit -plldpad --only-scripts
-
-override_dh_missing:
-	dh_missing --fail-missing
