=== debian/watch ===
version=4
https://github.com/intel/openlldp/tags .*/v([\d\.]*.*)\.tar\.gz
