## lldpad 1.1.1

=== debian/changelog ===
lldpad (1.1.1-1build1) plucky; urgency=medium

  * No-change rebuild for libconfig11.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 27 Jan 2025 19:46:17 +0000

lldpad (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Replace build-dep on pkg-config with pkgconf

 -- tony mancill <tmancill@debian.org>  Tue, 05 Mar 2024 21:55:40 -0800

lldpad (1.1+git20221028.aa18720-2) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Install systemd units into /usr (Closes: #1059404)

  [ tony mancill ]
  * Update Source: in d/copyright

 -- tony mancill <tmancill@debian.org>  Wed, 27 Dec 2023 12:50:11 -0800
