=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	install -D lldpad.init debian/tmp/etc/init.d/lldpad
-	mkdir -p debian/tmp/lib/systemd
-	mv debian/tmp/usr/lib/systemd/system debian/tmp/lib/systemd
 
 override_dh_installinit:
 	dh_installinit -plldpad --only-scripts
